sSvp22 detail is missing in TP1.2 (editorial)

08/16/2022 06:23 AM - Richard Schimmel

Status: Closed

Priority: Normal
Assignee: Richard Schimmel
Category:

Target version:

Discuss in Upcoming No
Meeting:

Clause Reference:
61850 Standard: 9-2

Due date:

Updated Test
Document:

Test Case ID:

Closed Reason:

TP1.3

sSvp22

Test Procedure Update

Triggering Tissue: Triggering Tissue 2:
Final Decision: Triggering Tissue 3:
Initial Test Amd1 TP1.2

Document:

Description

For some reason the sSvp22 detailed test procedure is missing in TP1.2. It is presentin TP1.1.

Propose to copy as is from TP1.1

History

#1 - 09/06/2022 08:48 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

typo

#2 - 03/01/2024 09:55 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
